Bug 819143 - [abrt] timidity++-2.13.2-25.fc16.1: resample_gauss: Process /usr/bin/timidity was killed by signal 11 (SIGSEGV)
[abrt] timidity++-2.13.2-25.fc16.1: resample_gauss: Process /usr/bin/timidity...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: timidity++ (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
abrt_hash:6b0299f2ae4eaf4053324fdcd26...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 00:06 EDT by Mr. Meval
Modified: 2013-07-02 19:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:05:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (4.15 KB, text/plain)
2012-05-05 00:06 EDT, Mr. Meval
no flags Details
File: dso_list (6.52 KB, text/plain)
2012-05-05 00:06 EDT, Mr. Meval
no flags Details
File: maps (28.56 KB, text/plain)
2012-05-05 00:06 EDT, Mr. Meval
no flags Details
File: backtrace (23.11 KB, text/plain)
2012-05-05 00:06 EDT, Mr. Meval
no flags Details

  None (edit)
Description Mr. Meval 2012-05-05 00:06:30 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
comment:        playing a midi
crash_function: resample_gauss
executable:     /usr/bin/timidity
kernel:         3.3.4-1.fc16.x86_64
pid:            2247
reason:         Process /usr/bin/timidity was killed by signal 11 (SIGSEGV)
time:           Sat 05 May 2012 12:03:19 AM EDT
uid:            500

backtrace:      Text file, 23666 bytes
dso_list:       Text file, 6676 bytes
environ:        Text file, 4246 bytes
maps:           Text file, 29245 bytes

build_ids:
:9e82f6cff056d43c05cb21634b783a02a7d72a68
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:9d84e24aac9f86257ddf37b52700e19bd905c666
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:3638af96f3d7227669e2b6de0ae21eccf6fe8ef7
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:d0c6e13f00a20952a72a945c929efb175fd760e3
:aaf62304b0fc10611d35b4f56005479d4c58868d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:f0d50e3af2dfee021a327fb85a993a2312a98145
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:c9d11d9e7ca4c0928cd21c8998e467ef34a53408
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:a35f7536c41c9234e73f585930ce91ae8e66a97c
:12ebe599358398f2c1a5294bb2dd387545474b65
:7a896ce784b97721d1f6960bfba25e60511c0178
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:fb5817b20a78efca61955e8f3fb5583f235cbb20
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:b2addb78b534f66e1c4fb01a407861181151bd8a
:4c842320387ff7f6f91b7842b223c16518be909f
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:efb00f333d838706cf81180c3e6645364c972810
:f76b984be770d7d24d6ff99278ca9b18652ec542
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:3cee005056764adb772f4efd29655bb72797cbd6
:8c28005e41ab5a1793a52825735901dc20a2cbf1
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2848744b9282bbe30c9e24fa9d585f624f331694
:07470201df55a5254027d05fa4dc509b10f2986a
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:124bfd663f5587288e6e0da8497fb4153469e657
:aa97e7f3dc71677c06364210a7036152ed7e23c8
:75eaece6e0d1e075520cdfad5c398fdab4370846
:51c47d716991cd2efdf2d03241a16035c2ea5937
:04b13e6ad021590e6260f2e954d789a259ecc965
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:7c1e34ab5c02f4a624f14ca6d6a0ad0d51719ebb
:82cca0d5b06a649072a966dc4f05aded63d736bc
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:652978274d9edf0accf8057af35746fe32ca8b1c
:2670385f49fb9f120f7cf843f211e3c620da8632
:3f06fdeaeffcb54f1b24135f4e00b2df0caa90f2
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:94064e605497eb37db8dce1b330161ab50158490
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498

smolt_data:
:
:
:General
:=================================
:UUID: ccb9c23a-29d9-4e03-9b47-6d176c108212
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6829.95
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 965 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3400
:System Memory: 7986
:System Swap: 10047
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.4-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:4163:33859) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:38409:4163:33854) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:43568:4098:43568) pci, snd_hda_intel, MULTIMEDIA, HD48x0 audio
:(4130:38401:4163:33854) pci, None, HOST/PCI, M5A88-V EVO
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:38403:4163:33854) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4163:33859) pci, ehci_hcd, USB, M5A88-V EVO
:(4098:17303:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17313:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 1)
:(4098:17308:4163:33859) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:33859) pci, None, PCI/ISA, M5A88-V EVO
:(4098:17283:4163:33819) pci, snd_hda_intel, MULTIMEDIA, M5A88-V EVO
:(4098:17305:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4163:33859) pci, ehci_hcd, USB, M5A88-V EVO
:(4098:37952:4098:1282) pci, radeon, VIDEO, RV770 [Radeon HD 4870]
:(4098:17303:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4098:17302:4163:33859) pci, ehci_hcd, USB, M5A88-V EVO
:(4098:17303:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4147:404:4163:33811) pci, xhci_hcd, USB, P8P67 Deluxe Motherboard
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_tower-lv_root / ext4 4096 4096 193715952 179922963 179791935 49152000 48319978 48319978
:/dev/sdb2 /boot ext4 1024 1024 508745 410057 384457 128016 127779 127779
:/dev/sdd1 WITHHELD ext4 4096 4096 130933269 14788458 8234858 32768000 32766404 32766404
:/dev/sdd3 WITHHELD ext4 4096 4096 130933269 76623111 70069511 32768000 32744365 32744365
:/dev/sdd4 WITHHELD ext4 4096 4096 95057342 77083218 72325102 23797760 22868800 22868800
:/dev/sdd2 WITHHELD ext4 4096 4096 130933205 117328423 110774828 32768000 32642604 32642604
:/dev/mapper/vg_tower-lv_home /home ext4 4096 4096 179352408 149880832 140904039 44883968 44719426 44719426
:/dev/sde WITHHELD vfat 32768 32768 61108 0 0 0 0 0
:/dev/sdf WITHHELD vfat 32768 32768 418713 349049 349049 0 0 0
:

var_log_messages:
:May  5 00:03:18 tower kernel: [104035.264321] timidity[2247]: segfault at 309900002dbc ip 0000000000459419 sp 00007fff75d62768 error 4 in timidity[400000+107000]
:May  5 00:03:19 tower abrt[2251]: Saved core dump of pid 2247 (/usr/bin/timidity) to /var/spool/abrt/ccpp-2012-05-05-00:03:19-2247 (20635648 bytes)
:May  5 00:03:21 tower kernel: [104037.743607] timidity[2266]: segfault at 309900002dbc ip 0000000000459419 sp 00007fff0c255138 error 4 in timidity[400000+107000]
:May  5 00:03:21 tower abrt[2270]: Not dumping repeating crash in '/usr/bin/timidity'
:May  5 00:03:22 tower kernel: [104039.046700] timidity[2275]: segfault at 309900002dbc ip 0000000000459419 sp 00007fff288516d8 error 4 in timidity[400000+107000]
:May  5 00:03:22 tower abrt[2279]: Not dumping repeating crash in '/usr/bin/timidity'
:May  5 00:03:23 tower kernel: [104040.235552] timidity[2284]: segfault at 309900002dbc ip 0000000000459419 sp 00007fff73a7fb38 error 4 in timidity[400000+107000]
:May  5 00:03:23 tower abrt[2288]: Not dumping repeating crash in '/usr/bin/timidity'
Comment 1 Mr. Meval 2012-05-05 00:06:35 EDT
Created attachment 582245 [details]
File: environ
Comment 2 Mr. Meval 2012-05-05 00:06:37 EDT
Created attachment 582246 [details]
File: dso_list
Comment 3 Mr. Meval 2012-05-05 00:06:39 EDT
Created attachment 582247 [details]
File: maps
Comment 4 Mr. Meval 2012-05-05 00:06:41 EDT
Created attachment 582248 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 09:05:59 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 10:05:17 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.